body{
    font-family: Arial, Helvetica, sans-serif;
    background: fixed;
    background-color: #6f7987;

}

.form-container {
    display: grid;
    grid-template-columns: repeat(4, 1fr); 
    gap: 10px;
    width: 100%;
    margin-bottom: 20px;
    padding-top: 20px;
}

.form-container input,
.form-container select {
    padding: 10px;
    border: 1px solid #334155;
    border-radius: 6px;
}

.form-container button {
    grid-column: span 4; 
    justify-self: center; 
    padding: 10px 20px;
    background-color: #1e293b;
    color: white;
    border: none;
    border-radius: 6px;
    cursor: pointer;
}

.form-container button:ID{
    grid-template-columns: 200px;
}